@charset "UTF-8";

/*
--------------------------------------------------
	Header
-------------------------------------------------- */
.header {
	background	: url(../img/common/header2.gif) no-repeat 0 0;
}

/* Logo */
.logo {
	width			: 480px;
	height			: 0px;
	padding			: 100px 0 0 0;
	top				: 0;
}


/*
-----------------------------------------------
	Nav
----------------------------------------------- */
.nav ul li a {
	width			: 120px;
	height			: 0px;
	margin			: 0;
	padding			: 70px 0 0 0;
	background		: url(../img/common/nav2.gif) no-repeat 0 0;
}


/*
--------------------------------------------------
	Footer
-------------------------------------------------- */
/* Information */
.information		{ width: 940px; margin: 0 auto; padding: 15px 10px; text-align: left; overflow: hidden;}

